<DirectoryMatch "/alidata/www/rt/(attachment|html|data)">
<Files ~ ".php">
Order allow,deny
Deny from all
</Files>
</DirectoryMatch>

<VirtualHost *:80>
	DocumentRoot /alidata/www/rt
	ServerName rt.bjsfpm.cn
	ServerAlias rt.bjsfpm.cn
	<Directory "/alidata/www/rt">
	    Options Indexes FollowSymLinks
	    AllowOverride all
	    Order allow,deny
	    Allow from all
	</Directory>
	<IfModule mod_rewrite.c>
		RewriteEngine On
	</IfModule>
	ErrorLog "/alidata/log/httpd/rt-error.log"
	CustomLog "/alidata/log/httpd/rt.log" common
</VirtualHost>
